AOZ Studio Beta - Bug #765

End of program is repeated on Teal status line.
05/29/2021 05:32 PM - Brian Flanagan

Status: Resolved Start date: 05/29/2021
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

See snapshot.

History

#1 - 07/15/2021 04:03 PM - Francois Lionet

- Status changed from New to Resolved

Seems to be fixed.
